---
name: Shari Rances
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/marketing-campaign-manager/#senior-marketing-campaign-manager">Senior
  Marketing Campaign Manager</a>
reports_to: aoetama
picture: sharirances.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: srances
departments:
- Digital Marketing
- Gente TMRG
specialty: ''
expertise: "<li> Gente TMRG </li>"
story:
job_title: Senior Marketing Campaign Manager
division: Marketing
public: true

